/*new blog features */
.full-width {
	width: 100% !important;
}
.half-width {
	width: 50% !important;
}
.quarter-width {
	width: 25% !important;
}
.text-img-combo {
    display: inline-flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.text-img-combo>* {
    max-width: 46%;
}
.combo-text {
    padding: 0 0;
    /*width: 48%;*/
}
.project-description ul {
	list-style: initial;
	margin-left: 1.5em;
}

.project-description h3 {
	font-size: 26px;
	font-weight: normal;
}
.project-description h4 {
	font-size: 18px;
	font-weight: light;
}
.project-description h5 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.project-description {
	text-align: justify;
}




body,html {
	height: 100%;
}

#page, #work-page {
	/*top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position:absolute;*/
	min-height: 100%;
	height: auto !important;
	/*margin-top: 100px;*/
	padding:0 4% 0;
	margin: 0 auto 0px;
}
#page:after {
	content: "";
	display: block;
}
/*#work-page {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position:absolute;
	padding:100px 0 0;
}*/

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*********HEADER*************/
#header.big {
	width: 100%;
	height: 150px;
	display: block;
	background: white;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#header.small {
	width: 100%;
	height: 110px;
	display: block;
	background: white;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#top-logo-img {
	position: fixed;
	float:left;
	top: 15px;
	left: 4%;
	max-width:141px;
	/*width: 10%;*/
	max-height:120px;	
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#top-logo-small-img {
	position: fixed;
	float:left;
	top: 12px;
	left: 4%;
	max-width:109px;
	width: auto;
	max-height:82.5px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}



/*NAVIGATION*/
#main-nav {
	width: 100%;
	/*max-width: 800px;*/
	display: block;
	float: right;
	margin-right: 4%;
}

#top-nav {
	width: 100%;
	float: left;
}
#sub-nav {
	width: 70%;
	float: right;
}
#sub-nav-rule {
	width: 50%;
	float: right;
	min-width: 470px;
	max-width: 800px;
}

#top-nav.big {
  	margin-top: 38.5px;
}

#top-nav.small {
  	margin-top: 23px;
}

#top-nav li {
	list-style: none;
	display: inline-block;
	font-family: 'Adelle';
	float: right;
  	margin: 0 0 0 3%;
  	color: #c2c2c2;
  	font-size: 22px;
  	white-space: nowrap;
}

#sub-nav li {
	list-style: none;
	display: inline-block;
	font-family: 'Helvetica', Arial, Sans-Serif;
	float: right;
  	margin: 0 0 0 2.5%;
  	color: #c2c2c2;
  	white-space: nowrap;
}

#top-nav a:hover {
	border-bottom: 2px solid #939598;
	color: #c2c2c2;
}


#sub-nav.big {
	top: 65px;
	max-width: 70%;
}
#sub-nav.small {
	top: 45px;
	max-width: 70%;
}
#mobile-sub-nav {
	width: 100%;
	display: block;
	position: absolute;
	top: 104px;
	background-color: white;
	text-align: left;
	left: 0;
	right: 0;
	padding-left: 4%;
}
#mobile-sub-nav li {
	list-style: none;
	display: inline-block;
	font-family: 'Helvetica', Arial, Sans-Serif;
	float: none;
  	color: #c2c2c2;
  	white-space: nowrap;
}
#mobile-sub-nav li a,
#mobile-sub-nav li button {
	color: #c2c2c2;
  	font-size: 12px;
  	white-space: nowrap;
  	border: none;
  	background-color: white;
  	cursor: pointer;
  	padding: 0 4px;
  }
#mobile-sub-nav-rule {
    top: 106px;
    width: 80%;
    margin: 0 10%;
    position: absolute;
}
#sub-nav li button,
#sub-nav li a {
  	color: #c2c2c2;
  	font-size: 16px;
  	white-space: nowrap;
  	border: none;
  	background-color: white;
  	cursor: pointer;
}

#sub-nav-rule.big {
	top: 753px;
}
#sub-nav-rule.small {
	top: 43px;
}


.active-link,
.is-checked,
#sub-nav li button:hover,
#sub-nav li a:hover {
	color: #464646 !important;
}
/******TITLES*******/

#page-title {
	/*min-width: 760px;*/
	width: 90%;
	float: left;
/*	margin-top: 75px;*/
	margin-bottom: ;
	color: #464646;	
	font-size: 35.9375px;
	font-family: "Adelle";
}
#page-sub-title {
	width: 100%;
	float: left;
	/*margin-top: 75px;*/
	color: #464646;	
	font-size: 35.9375px;
	font-family: "Adelle";
}

#page-title h1,
#page-sub-title h1 {
	margin-bottom: -.5em;
}

.title-rule,
.sub-title-rule {
	color:#252525;
	height: 2px
}

.sub-title-rule {
	float: left;
	width: 90%;
}







#press-holder {
	width: 70%;
	float: left;
	margin-top: 190px;
	display: block;
	height: 100%;
}

.clearfix {
	width: 100%;
	float: left;
}







#press-holder.about #about-right,
#awards-list,
#press-holder.about #about-left,
#press-list {
  min-width: 340px;
  float: left;
  margin-right: 5%;
  width: 42%;
  margin-bottom: 5em;
}

#press-holder.about h2 {
	font-size: 15px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#press-holder.about #contact-left {
	margin-right: 10%;
	float:left;
	height:370px;
	clear: left;
}


#press-holder.about #contact-right {
	min-width:40%;
	width: 340px;
	float:left;
	margin-left:0px;
	height:370px;
}



.social-link {
	width: 30px;
	display: inline-block;
	float: left;
	margin: 5px;
}
.social-link:hover,
#map-link:hover,
.press-link:hover,
.footer-link:hover {
	opacity: .6;
}
.social-bar {
	width: 105%;
	margin-left: -7px;
}


.press-item {
	white-space: nowrap;
	display: inline-block;
	width: 99%;
	margin: 0 0 .625em;
}

.press-date {
	color: #7d7d7d;
}

.press-name {
	color: #252525;
	font-weight: bold;
}

.press-list-col {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	width: 100%;
	min-height: 40em;
}

#contact-email {
	color: #a3a5b6;
}
#contact-email:hover {
	opacity: .6;
}




/**********BLOG**************/
.blog-feed {
    float: left;
    list-style: none;
    width: 100%;
	padding-bottom: 5em;
}

.blog-feed li {
    margin-bottom: 80px;
    display: inline-block;
    width: 100%;
}

h4.read-more {
    background-color: #464646;
    padding: 10px 15px;
    display: inline-block;
    font-weight: bold;
    float: left;
    clear: both;
    color: #C2C2CD;
}
h4.read-more:hover {
	color: #939598;
}

.blog-excerpt img {
    width: 100%;
}
.blog-excerpt h3 {
    font-size: 1.5em;
    width: 100%;
}
.blog-excerpt h3:hover{
	color: #939598;
}
.blog-excerpt {
	margin-bottom: 35px;
	width: 100%;
}
.blog-excerpt p{
	float: left;
	width: 100%;
}
.blog-date {
    margin: 0 0 10px 0;
    float: left;
    width: 100%;
    font-size: .9em;
}
.blog-content {
	width: 100%;
	margin: 20px 0 60px;
	float: left;
}
.blog-content img {
	width:100%;
	margin: 20px auto;
	float: left;
}

.tag-line {
    width: 100%;
    float: left;
    clear: both;
    margin: 15px 0;
}
/*********FOOTER*************/
#footer {
	background-color: white;
	font-size: 16px;
	display: inline-block;
	margin-top: -42px;
	height: 30px;
	width: 100%;
	clear: both;
	padding: 10px 0 2px;
}

#mobile-footer {
	display: none;
}
#copyright {
	float: left;
	margin: 0 0 0 4%;
	clear: left;
}
#footer-links {
	float: right;
	margin: 0 4%;
}

#footer-links a {
	color: #464646 !important;
}

.social-footer a {
	float: left;
}

.social-footer a:hover {
	opacity: .6;
}

.social-footer {
	display: inline;
	float: right;
	margin-top: -.5em;
	margin-left: 1em;
}
.footer-link {
	margin-top: .5em;
}

#wpadminbar {
	display: none;
}











/* WORK  + PASSIVE GRID */
.grid {
	width: 100% !important;
	padding-bottom: 40px;
}
.work-thumb-container {
	/*width: 19.5%;
	padding-bottom: 19.5%;*/
	height: 19.125vw;
	width: 19.125vw;
	margin: .25vw;
	float: left;
	/*height: 40%;*/
	overflow: hidden;
	position: relative;
	background-size: cover;
    background-position: center;
    z-index: 0;
}

.overlay {
	width: 100%;
	/*padding: 46% 3%;*/
	height: 100%;
	/*background-color: #103357;*/
	opacity: 0;
	z-index: 2;
	position: absolute;
	color: white;
	font-family: 'Adelle';
	font-size: 20px;
	text-align: center;
	display: table;
	vertical-align: middle;
}
.overlay-title {
	display: table-cell;
	vertical-align: middle;
	padding:0 5%;
	background: rgba(16,51,87,.6);
}
.work-thumb-container:hover .overlay {
	opacity: 1;
}



#about-zhe {
	width: 60%;
	margin: 100px auto;
}
#about-zhe-content {
	width: 80%;
}



/********NEWS*******/
.news-date {
	color: #c2c2c2;
}
.news-title {
	color: #252525;
}
.news-link:hover {
	opacity: .6;
	letter-spacing: 0;
}
.news-image {
	max-width: 100%;
	width: auto;
	height: auto;
	max-height: 400px;
	margin: 5px 60% 10px 0;
}
.news-excerpt * {
	color: #252525;
}
.news-feed li {
	margin-bottom: .8em;
}

.news-feed {
	float: left;
	list-style: none;
	width: 70%;
	padding-bottom: 5em;
}



/********* SINGLE WORK ***************/

/****SLIDESHOW AND COVER******/
#name-center {
	position: absolute;
	top: 150px;
	height: 760px;
	width: 100%;
	display: table;
}
.spacer-cell {
	width: 28%;
}
.middle-cell {
	width: 44%;
	padding: 0 20%;
}
#name-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#work-name {
	padding: .5em 1em;
	font-family: 'Adelle';
	font-size: 56px;
	color: white;
	background-color: rgba(16, 51, 87, .25);
	white-space: nowrap; /*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< ask Elena about this*/
}

#project-slideshow {
	margin-bottom: 5%;
	width: 100% !important;
}

#bx-prev,
#bx-next,
#bx-next a,
#bx-prev a,
#bx-prev a img,
#bx-next a img {
	width: 50px;
	height: 53px;
	display: table-cell;
	vertical-align: middle;
}
#bx-next:hover,
#bx-prev:hover {
	opacity: .6;
}

#bx-next {
	float: right
	
}

#bx-prev {
	float: left;		
}

#bx-prev > a,
#bx-next > a {
	width: 101px;
	height: 106px;
	display: inline;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: -5px;
	background: #fff;
	float: left;
	margin: 0 0 2em;
	width: 100%;
	height: 760px !important;
	overflow: hidden;
}
.bx-wrapper {
	height: 760px;
}

.passive-page .bx-wrapper .bx-viewport {
	width: 100% !important;
	height: auto !important;
	overflow: hidden;
}
.passive-page .bx-wrapper {
	height: auto !important;
}

.fullsize-slide {
	min-width: 100% !important;
	min-height: 760px !important;
	height: auto !important;
	/*transform: translateY(-40%);*/
}
/*.fullsize-slide-portrait {
	transform: translateY(-40%);
}*/
.slider-image {
	height: 760px;
	max-height: 100%;
	margin: 0 auto;
	width: auto;
}

/****DESCRIPTION****/
#project-info-holder {
	width: 69%;
	margin: 10px auto 10px 1%;
}
#project-sub-title,
.sizes-heading {
	font-size: 35.9375px;
	font-family: "Adelle";
	line-height: 1em;
	margin-bottom: .5em;
}
.credits-title {
	text-transform: uppercase;
	color: #c2c2c2;
	clear: both;
}
.credits {
	width: 24%;
	padding-right: 1%;
	float: left;
	text-align: right;
	margin-bottom: 100px;
}
.credits-row {
	margin: 1em 0;
}
.project-rule {
	color: #a3a5b6;
	width: 80%;
	float: right;
	margin-bottom: 1.5em;
}
.credits-label,
h5 {
	color: #464646;
	font-weight: bold;
}
.credits-data,
.sizes-info p {
	color: #c2c2c2;
}

.project-description {
	width: 70%;
	float: left;
	padding-left: 3%;
	line-height: 1.85em;
	margin-bottom: 100px;
	max-width: 800px
}
.project-description-full {
	width: 100%;
	line-height: 1.85em;
}










img.headshot {
    float: left;
    margin: 0 20px 10px 0;
    width: 40%;
}


























.full-width {
	width:100%;
}
.centered-image {
    max-width: 60%;
    margin: 0 auto;
}
.about-item {
    /*float: left;*/
    width: 80%;
    margin: 0 auto 50px;
    clear: both;
    overflow: hidden;
}
.about-img {
    width: 20%;
    float: left;
    margin: 20px 5% 20px 0;
    clear: none;
}
.about-img img {
	width: 100%;
	display: inline-block;
	margin: 0 auto 10px;
}

.about-item h1 {
    float: left;
    font-size: 2em;
    font-weight: bold;
    clear: none;
}
.about-txt {
	float: left;
	width: 75%;
}

.passive-page {
	margin-bottom: 10%;
}
.passive-slide {
	width: 100% !important;
}
.bx-wrapper {
    width: 100%;
    max-width: 100% !important;
}

.passive-slider-nav {
    width: 50px;
    height: 53px;
    display: table-cell;
    vertical-align: middle;
    z-index: 99;
}
.passive-slider-nav img {
	max-width: 100%;
}

#prev {
    left: 0;
    top: 50%;
    position: fixed;
}
#next {
    right: 0;
    top: 50%;
    position: fixed;
}





#projects {
	width: 100%;
}
#passive-grid {
	 max-width:100%; 
	 float:left;
}

#passive-sidebar {
	width:35%; 
	float:right;
	margin-left: auto;
	margin-right: auto;
}

.sidebar-item {
    width: 95%;
    display: inline-block;
    margin: 10px auto;
}

.sidebar-item img {
    width: 20%;
    float: left;
}

.sidebar-item p {
    width: 76%;
    float: right;
}







/* S M L XL XXL */

.sizes {
	margin-bottom: 50px;
    margin-top: 175px;
    width: 100%;
    display: inline-block;
}
.sizes-left {
	float: left;
    width: 24%;
    font-size: 18px;
    margin-right: 2%;
    line-height: 1.85em;
    text-align: justify;
}
.size-links,
.mobile-size-links {
    font-size: 22px !important;
}
.mobile-size-links {
    width: 100%;
    float: left;
}
.size-links a,
.mobile-size-links a {
    display: inline-block;
    text-align: center;
    color: #464646;
}
.size-links a:hover,
.mobile-size-links a:hover {
	color: #c2c2c2;
}
.sizes-slider {
    float: left;
    width: 74%;
}
.sizes-heading {
	text-align: right;
}
.sizes-slide {
    display: inline-block;
    position: relative;
}
.sizes-slide img {
    max-width: 100%;
}
.slide-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    background-color: rgba(0,0,0,.6);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: left;
    z-index: 99;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all 200ms ease-in;
}
.slide-overlay p {
	padding: 0 80px;
}

/*.sizes-slider:hover .slide-overlay,
.owl-stage-outer:hover .slide-overlay,
.owl-stage:hover .slide-overlay,*/
.sizes .owl-item:hover .slide-overlay,
.sizes .sizes-slide:hover .slide-overlay {
	opacity: 1;
	transition: all 200ms ease-in;
}
.owl-item {
	text-align: center;
}
.owl-dot span {
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 5px;
    float: left
}
#prev-sizes {
    left: 0;
    top: 200px;
    position: absolute;
}
#next-sizes {
    right: 0;
    top: 200px;
    position: absolute;
}
.mobile-sizes {
	display: none;
}



/*mobile*/
.mobile-sizes .mobile-sizes-slider {
    width: 100%;
    padding: 0;
    margin: 0;
}
.mobile-overlay-text,
.overlay_text {
    overflow-y: auto;
    max-height: 100%;
}
.mobile-sizes .sizes-heading {
	float: left;
}
.description {
    float: right;
    font-size: 20px;
    padding: 2px 10px;
    border-radius: 2px;
    color: white;
    background-color: #464646;
    cursor: pointer;
}
.mobile-info {
	width: 100%;
	float: 100%;
	clear: both;
}
.mobile-sizes-info {
    width: 100%;
    float: left;
    margin-top: 20px;
}

@media screen and ( max-width: 768px ) {
	.mobile-sizes {
		display: block;
	}
	.sizes {
		display: none;
	}
	.sizes-heading {
		text-align: left;
	}
}
@media screen and ( max-width: 580px ) {
	#prev-sizes,
	#next-sizes {
		top: 100px;
	    width: 30px;
	    height: 34px;
	}
	.slide-overlay p {
	    padding: 0 40px;
	}
	.slide-overlay p:first-of-type {
	    padding-top:40px;
	}
	.slide-overlay p:last-of-type {
	    padding-bottom:40px;
	}
}








/**************MEDIA QS********************/

@media only screen and (max-width: 1430px) {
	#top-nav li {
		font-size: 22px;
	}

	#sub-nav li button, #sub-nav li a {
		font-size: 16px;	
	}

	#footer {
		font-size: 14px;
	}
	/*.home-portrait {
		-webkit-transform: translateY(-33.3%);
		-ms-transform: translateY(-33.3%);
		transform: translateY(-33.3%);
	}*/

}

@media only screen and (max-width: 1290px) {
	#top-nav li {
		font-size: 20px;
	}
	#sub-nav li button, #sub-nav li a {
		font-size: 14px;
	}

	#footer {
		font-size: 13px;
	}

	.social-footer a img {
		margin-top: 4px;
		height: 25px;
		width: auto;
	}
	
	/*.home-landscape {
		-webkit-transform: translateY(-30.5%);
		-ms-transform: translateY(-30.5%);
		transform: translateY(-30.5%);
	}*/
}

@media only screen and (max-width: 1145px) {
	#top-nav li {
		font-size: 14px;
	}

	#sub-nav li button, #sub-nav li a {
		font-size: 12px;
	}

	#footer {
		font-size: 12px;
	}

	.social-footer a img {
		height: ;
	}


}

@media only screen and (max-width: 1002px) {
	/*#main-nav {
		width: 62%;
	}*/

	#press-holder,
	#about-zhe {
		width: 85%;
	}

	.news-feed {
		width: 95%;
	}

	.work-thumb-container {
		height: 23.75vw;
		width: 23.75vw;
		margin: .25vw;
	}

	#footer {
		font-size: 10px;
	}


}

@media only screen and (max-width: 860px) {
	#top-nav li {
		font-size: 16px;
	}

	#footer {
		display: none;
	}
	#mobile-footer {
		display: block;
		width: 100%;
		padding-bottom: 10px;
	}
	.social-footer-mobile {
		width: 100%;
		clear: both;
		display: block;
	}
	.mobile-social-link{
		float: none;
		height: 30px;
		margin: 5px;
	}
	#mobile-info {
		clear: both;
	}

}

@media only screen and (max-width: 768px) {
	/*.home-portrait {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.home-landscape {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}*/
	#header {
		display: none !important;
	}
	#mobile-header {
		display: block;
	}
	#passive-grid {
		margin-top: 1.5em;
		max-width:100% !important;
	}
	#passive-sidebar {
	    width: 95%;
	}

	#page {
		padding-top: 130px !important;
	}
	#sub-nav {
		display: block;
	}

	#press-holder {
		margin-top: 0px;
	}

	.work-thumb-container {
		height: 31.6vw;
		width: 31.6vw;
		margin: .33vw;
	}
	.overlay-title {
		font-size: 60%;
	}

	#press-holder,
	#about-zhe {
		width: 92%;
	}
	#project-info-holder {
		margin: 10px auto;
	}
	#press-list,
	#awards-list,
	.credits
	 {
		width: 100% !important;
	}
	.project-description {
		width: 94% !important;
	}
	.credits {
		margin-bottom: 0;
		text-align: center;
	}

	.bx-wrapper img {
		max-width: none;
	}
	.slider-image {
		width: auto;
		max-width: none;
		height: 375px;
		transform: translateX(0) !important;
		transform: translateY(0) !important;
	}

	#name-center {
		height: 375px;
		top: 120px;
	}
	.bx-wrapper .bx-viewport {
		left: 0;
		right: 0;
	}
	#bx-prev,
	#bx-next,
	#bx-next a,
	#bx-prev a,
	#bx-prev a img,
	#bx-next a img {
		width: 33px;
	}

	#contact-left {
		margin-left: 5% !important;
		height: auto !important;
		margin-bottom: 25px;
	}

	.bx-wrapper .bx-viewport,
	.bx-wrapper,
	.slider-image {
		height: 375px !important;
		max-width: 100%;
	}
	.bxslider li {
		width: 100% !important;
	}

	.fullsize-slide {
		min-width: 100% !important;
	    width: 100% !important;
	    max-width: none !important;
	    min-height: 375px !important;
	    height: auto !important;
	    /*transform: translateX(-11%);*/
		}
	.fullsize-portrait {
		transform: translateY(-10%)!important;
	}

	#work-name {
		font-size: 20px;
		top: 120px;
	}

	.project-rule {
		float: none;
	}
	.slider-landscape {
		margin-left: -12.5% !important;
	}

	.centered-image {
		max-width: 100%;
	}

	.about-img {
	    width: 100%;
	    float: left;
	    margin: 20px 5% 20px 0;
	    clear: none;
	    text-align: center;
	}
	.about-img img {
	    width: 40%;
	    margin: 0 5%;
	    float: left;
	}
	.about-item h1 {
		float: none;
	}
	.about-txt {
	    float: left;
	    width: 100%;
	}



}













